uuid: b99842e1-4069-47e6-adc0-12aef9f74459
langcode: en
status: true
dependencies: {  }
id: padding_1
label: 'Padding 1'
classes: padding-1
type: section
group: padding
block_restrictions: {  }
layout_restrictions: {  }
weight: 0
